import {
	defineStore
} from 'pinia'
import {
	ref,
	computed
} from 'vue'
export const useWorkflowStore = defineStore('workflow', () => {

	const businessId = ref('')
	const workId = ref('')

	function setBusinessId(value) {
		businessId.value = value
	}

	function setWorkId(value) {
		workId.value = value
	}

	return {
		businessId,
		workId,

		setBusinessId,
		setWorkId
	}
})